package com.iamberry.wechat.core.entity.drp;

public class EasyPage implements java.io.Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -8534699854312924101L;
	private int pageSize;
	private int pageNumber;
	private int pageCount;
	private String openid ;
	private int id ;
	private String strId;
	private int status;
	
	
	public int getPageSize() {
		return pageSize;
	}
	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
	public int getPageNumber() {
		if(pageNumber==0) pageNumber=1;
		return pageNumber;
	}
	public void setPageNumber(int pageNumber) {
		this.pageNumber = pageNumber;
	}
	public int getPageCount() {
		return pageCount;
	}
	public void setPageCount(int pageCount) {
		this.pageCount = pageCount;
	}
	public String getOpenid() {
		return openid;
	}
	public void setOpenid(String openid) {
		this.openid = openid;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getStrId() {
		return strId;
	}
	public void setStrId(String strId) {
		this.strId = strId;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
    
	
	

}
